### Method

# Handy Carousel get_allow_long_swipes

#### Declaration [src]

    gboolean
    hdy_carousel_get_allow_long_swipes (
      HdyCarousel* self
    )

#### Description [src]

Gets whether to allow swiping for more than one page at a time.

Available since: | 1.2

Gets property | `Handy.Carousel:allow-long-swipes`

#### Return value

Returns: | `gboolean`
| `TRUE` if long swipes are allowed.